<?php
/**************************************************
  CPG Photo Shop Plugin for Coppermine Photo Gallery
  *************************************************
  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.4.9
  Photo Shop version: 1.3.1
  $Revision: 1.0 $
  $Author: stramm $
***************************************************/


//This file is used to integrate billing solutions.
// ################################################
//1. Display wire info
//To enable the display of teh wire info set photo_shop_wire_enable to 1, 0 turns it off
$CONFIG['photo_shop_wire_enable'] = '0'; 
$CONFIG['photo_shop_wire_routing'] = '000-001-002';
$CONFIG['photo_shop_wire_account'] = '030330030';
$CONFIG['photo_shop_wire_bank'] = 'RKB Canada';
$CONFIG['photo_shop_wire_bank_address'] = '10 West Georgia Street <br>Vancouver, BC V6C 3G1';
$CONFIG['photo_shop_wire_swift'] = 'TEST CATT';
// ################################################




// ################################################
//2. Add PayPal button
//please read the paypal documentation for country specific settings
//To enable the PayPal gateway set this to 1, 0 to turn the PayPal gateway of the Photo Shop plugin off
$CONFIG['photo_shop_paypal_enable'] = '1'; 

//The form action URL
$CONFIG['photo_shop_paypal_form_url'] = 'https://www.paypal.com/cgi-bin/webscr'; 
//$CONFIG['photo_shop_paypal_form_url'] = 'https://www.paypal.com/de/cgi-bin/webscr'; 

//That's the currency paypal should use. You can use eg. 'USD', 'EUR', 'GBP', 'CAD', 'JPY'
$CONFIG['photo_shop_paypal_currency'] = 'USD'; 
 
//Define the button, language
$CONFIG['photo_shop_paypal_image'] = 'http://www.paypal.com/en_US/i/btn/x-click-but01.gif'; 
//The button eg. for Germany
//$CONFIG['photo_shop_paypal_image'] = 'http://www.paypal.com/de_DE/i/btn/x-click-but01.gif'

//Your PayPal email address, where your customers should send the funds
$CONFIG['photo_shop_paypal_email'] = '';
// ################################################




// ################################################
//3. CreditCard
// here you can add your CC solution. don't forget to modify photo_shop_chckout.php
$CONFIG['photo_shop_cc_enable'] = '0'; 
// ################################################
?>